.investor-banner {
  background-color: #e5f2f6;
}

.mx-pagination-item-white::after {
  color: #003a70 !important;
}

.mx-pagination-text,
.mx-pagination-link {
  font-weight: 400;
}

.text-lg {
  color: #0082a8;
}

.text-green3 {
  color: #00b2a9;
}

.investor-banner .banner-box {
  box-shadow: 0px 12px 33px 0px #2407460f;
  border-radius: 10px;
  background-color: white;
}

.correspondence {
  background-color: #003a70;
  color: white;
  line-height: 14px;
  padding: 5px;
  border-radius: 2px;
  display: inline-block;
  border: none;
}

.banner-line {
  border: 0.5px solid #badde7;
}

.site-heading-with-border > span::after {
  border: none !important;
  margin-bottom: 6px !important;
}

.para-box {
  border: 1px solid #00b2a9;
  border-radius: 5px;
}

.bg-lblue {
  background-color: #e5f2f6;
}

.references-boxes {
  box-shadow: 0px 0px 7px 0px #24074629;
  border-radius: 10px;
  padding: 32px 19px 8px;
  min-height: 180px;
  overflow: hidden;
  line-height: 19px;
  position: relative;
  margin-bottom: 20px;
}
.references-box-numb {
  width: 25px;
  height: 25px;
  text-align: center;
  position: absolute;
  border-radius: 10px 0px 12.5px 0px;
  background: #00b2a9;
  color: white;
  font-size: 14px;
  font-weight: 700;
  left: 0px;
  top: 0px;
  line-height: 22px;
}

.table-section table.customTable {
  width: 100%;
  background-color: #ffffff;
  border-collapse: collapse;
  border-width: 2px;
}

.table-section table.customTable td,
.table-section table.customTable th {
  border: 0.5px solid #424242;
  padding: 9px 0px;
  border-left: 14px white solid;
  border-right: 14px white solid;
  color: #003a70;
  width: 25%;
  font-size: 16px;
  line-height: 19px;
}

.table-section table.customTable thead {
  background-color: #00b2a9;
  color: white;
}

.table-section table.customTable tr td:first-child,
.table-section table.customTable thead th:first-child {
  border-left: 0px white solid !important;
  font-weight: 700;
}

.table-section table.customTable tr td:last-child,
.table-section table.customTable thead th:last-child {
  border-right: 0px white solid !important;
}

.table-section table.customTable th {
  border-top: none;
  border-bottom: none !important;
  color: white;
  padding-left: 13px;
}

.table-section table.customTable tr:first-child td {
  border-top: 0px;
}



.table-section .table-3 td, .table-section .table-3 th {
  width: 33.99999% !important;
}
.table-section .table-4 td, .table-section .table-4  th {
  width: 20% !important;
}

@media (max-width: 992px) {
  .table-section .table-design{
    width: 1096px;
  }

  .responsive-scroll{
    overflow-x: scroll;
    margin-bottom: 21px;
  }
}

.table-section table.customTable tr:last-child td {
  border-bottom: 0px;
  border-right: none;
  border-left: none !important;
}

.table-section table{
  border-bottom: 1px solid #424242
}


  html{
      scroll-behavior: smooth;
  }
  body {
      word-wrap: break-word;
  }
  img{
      max-width: 100%;
  }
  .fw-500 {
      font-family: "proxima-nova";
      font-weight: 500;
  }
  .table-section .table-4 td, .table-section .table-4  th {
      width: auto !important;
      min-width: 180px !important;
  }
  .table-section table.customTable tr:last-child td {
      border-right: 14px white solid !important;
      border-left: none !important;
  }
  .table-width-auto-dasktop .table-4 td, .table-width-auto-dasktop .table-4 th{
      width: auto !important;
      min-width: auto !important;
  }
  .table-section table.customTable th {
      padding-left: 10px;
      padding-right: 10px;
  }
  .text-green3 {
      color: #00b2a9 !important;
  }
  hr {
      border-top: 1px solid #00b2a940;
  }
  .border-green{
      border-color: #00b2a9 !important;
  }
  .border-right-0{
      border-right: 0 !important;
  }
  .table-section table.customTable tr  td.border-right-0{
      border-right: 0 !important;
  }
  .table-section table.customTable tr  td.border-bottom-top-0{
      border-bottom: none !important;
      border-top: none !important;
  }
  .mark, mark {
      background-color: #003a70;
      color: #fff;
  }
  .bg-lightGreen {
      background-color: #e3f3f3;
  }
  .bg-light{
      background-color: #e5e6f0 !important;
  }
  .table-section table table.w-100 td {
      min-width: 100% !important;
      width: 50% !important;
  }
  section li {
      margin-bottom: 10px;
  }
  /*new css*/
  .card-header .accicon {
    float: right;
    font-size: 20px;
  }
  .card-header{
    cursor: pointer;
    border-bottom: none;
  }
  .card-header:not(.collapsed) .rotate-icon {
    transform: rotate(180deg);
  }
  .card {
      box-shadow: 0px 0px 4px #00000075;
  }
  .card-body {
      padding: 0 15px 10px;
  }
  .card-header {
      padding: 11px 15px 7px;
  }
  .site-heading-plus-border > span {
      border-bottom: 3px solid;
  }
  textarea.message-input {
      height: 250px;
  }
  .pdf-thumbnail-img {
      height: 230px;
      object-fit: cover;
  }
  .side-nav-tabs .tabs li a {
      text-decoration: none;
      color: #545454;
      font-size: 20px;
      border-left: 2px solid transparent;
      padding-left: 20px;
      line-height: 100%;
      display: inline-block;
      margin-bottom: 10px;
      margin-top: -6px !important;
      position: relative;
  }
  .tabs::before {
      position: absolute;
      top: 0;
      left: 0;
      width: 1px;
      content: "";
      background: #cfcfcf;
      height: 100%;
  }
  .side-nav-tabs {
      top: 180px;
  }
  .int-viewmore {
      position: absolute;
      right: 0px;
      top: 2px;
  }
  .box-new {
      background: #f9fbff;
      border: 1px solid #deedfd;
      border-radius: 10px;
      color: #003a70;
      margin: 0 7px 15px;
      padding: 10px 19px;
      min-height: 126px;
      display: flex;
      flex-direction: column;
  }

  .side-nav-tabs .tabs li a.active {
      color: #003a70;
      font-weight: 500;
      font-family: 'proxima-nova';
      border-left: 2px solid;
  }
  .text-truncate-line-1 {
      -webkit-line-clamp: 1;
      -webkit-box-orient: vertical;
      display: -webkit-box;
      overflow: hidden;
  }
  /*Responsive css*/
  @media screen and (max-width: 767.98px){
      .table-section .table-4 td, .table-section .table-4  th {
          min-width: 70px !important;
      }
      .table-scroll-image, .table-scroll-imaget{
          overflow-x: scroll;
      }
      .table-scroll-mobile-img{
          min-width: 200%;
      }
      .pdf-thumbnail-img {
          height: 150px;
          object-fit: cover;
      }
      .contact-us-banner {
          height: auto !important;
      }
  }

  .bg-grey{
      background-color: #EFEFEF;
  }
  .nav-link-inner {
      border-bottom: 2px solid transparent;
      transition: .3s;
      font-family: "proxima-nova";
  }
  .nav-link-inner:hover {
      border-color: #003a70;
  }
  .nav-link-inner.active{
      border-color: #003a70;
      color:#003a70;
  }

